【追記】茶筌 (ChaSen) には、バッファオーバーフローの脆弱性

作成日:2011年12月19日(月)05:55
投稿者: DMZ

【追記】

先日報告された茶筌 (ChaSen) version 2.4 系以外の茶筌 (ChaSen) version 2.3.3 およびそれ以前の製品にも脆弱性が判明しました。 一時的に開発が停止していました茶筌 (ChaSen)は、2011年12月8日より、ChaSen legacy プロジェクトによって開発が再開されました。